---
title: "Know Your Rights as a UK Foster Carer (2025-26) | FosterFlow | FosterFlow"
source_url: "https://fosterflow.uk/resources/foster-carer-rights"
canonical_url: "https://fosterflow.uk/resources/foster-carer-rights"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "A comprehensive guide to foster carer rights in the UK: current national minimum allowance rates for 2025/26, support during allegations, notice periods, and where to get help."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://fosterflow.uk/resources/foster-carer-rights](https://fosterflow.uk/resources/foster-carer-rights)
>
> *A comprehensive guide to foster carer rights in the UK: current national minimum allowance rates for 2025/26, support during allegations, notice periods, and where to get help.*

# Your Rights as a UK Foster Carer (2025-26)

Foster carers are the backbone of the UK care system, yet many don't know their full entitlements. This guide covers current allowance rates, support during allegations, notice periods, and where to get free advice.

## National Minimum Allowance Rates (2025/26)

The government sets minimum weekly allowances that every fostering service must pay to cover the cost of caring for a child. These are **minimums** — many agencies pay above these rates, and professional fees (also called skills fees) are paid separately on top. England saw a **3.55% uplift** for 2025/26.

### 🏴󠁧󠁢󠁥󠁮󠁧󠁿 England — Weekly Minimum Allowance (April 2025 – April 2026)

| Child's Age | London | South East | Rest of England |
| :--- | :--- | :--- | :--- |
| 0 to 2 years | £198 | £189 | £170 |
| 3 to 4 years | £201 | £196 | £176 |
| 5 to 10 years | £225 | £216 | £194 |
| 11 to 15 years | £257 | £247 | £220 |
| 16 to 17 years | £299 | £288 | £258 |

#### 🏴󠁧󠁢󠁷󠁬󠁳󠁿 Wales (2.6% uplift)

- 0–4 years: **£224/week**
- 5–15 years: **£204/week**
- 16–17 years: **£255/week**

Many Welsh councils pay above these minimums.

#### 🏴󠁧󠁢󠁳󠁣󠁴󠁿 Scotland (SRA, 1.7% uplift)

- 0–4 years: **£171.17/week**
- 5–15 years: **£199.14/week**
- 16+ years: **£272.97/week**

Scottish Recommended Allowance from April 2025.

#### Northern Ireland (3% uplift)

- Rates vary by Trust
- 3% uplift announced
- Contact your Trust

Check with your Health and Social Care Trust for exact rates.

## Allowance vs. Fee: What's the Difference?

### Fostering Allowance

Covers the **cost of caring** for the child:

- • Food, clothing, toiletries
- • Transport (school runs, activities)
- • Pocket money for the child
- • Household costs (heating, water, electricity)
- • Birthday and holiday costs

Not taxed (up to qualifying care relief limits)

### Professional/Skills Fee

Payment for **your time and skill** as a carer:

- • Recognition of your expertise
- • Varies by agency and level
- • Usually increases with experience
- • Not all LAs pay a separate fee
- • IFAs typically pay higher fees

May be taxable — check with HMRC

## Your Rights During an Allegation

Allegations are one of the most stressful experiences a foster carer can face. The Fostering Network's "State of the Nation's Foster Care" survey (2021) found that **14% of foster carers had experienced at least one allegation in the preceding two years**, with the majority (61%) ultimately found to be unfounded. Here's what you're entitled to:

Right to be informed

You must be told about the allegation as soon as possible, unless police advise otherwise.

Right to an independent support worker

Your agency should provide a separate worker to support you (not the same person investigating).

Right to representation

You can bring a supporter or legal representative to any meetings or panels.

Right to continued allowance

If a child is removed during an investigation, many agencies continue paying your allowance or a retainer.

Right to a timely investigation

Investigations should not drag on indefinitely. You have the right to ask for updates and timescales.

Right to appeal

If the outcome is unfavourable, you have the right to appeal through a formal complaints process or the Independent Review Mechanism (IRM).

**Critical:** Your daily logs are your primary defence during an allegation. Date-stamped, contemporaneous records carry far more weight than statements written after the fact.

## Notice Periods & Placement Endings

If you want to end a placement, or if the agency wants to move a child, there are expectations around notice periods. These aren't always set in law (foster carers are not employees), but good practice and your foster carer agreement should cover this.

**28 days** is the standard notice period for planned placement endings (non-emergency).

**Emergency moves** can happen without notice if there's an immediate safety concern.

**De-registration:** If your agency wants to de-register you, you have the right to appeal to the **Independent Review Mechanism (IRM)**.

**Transfer:** You can transfer to a different agency if you're unhappy. Your new agency handles the transfer process.

## Where to Get Free Help & Advice

### FosterLine

Free, confidential advice for foster carers. Run by the Fostering Network.

fosterline.info

### The Fostering Network

UK's leading fostering charity. Membership includes legal advice and insurance.

thefosteringnetwork.org.uk

### Independent Review Mechanism (IRM)

Free independent review if you disagree with a decision about your approval.

[[email protected]](https://fosterflow.uk/cdn-cgi/l/email-protection) · Mon-Fri 9:30am-12:30pm

### FosterWiki

Free online resource by foster carers, for foster carers. Covers rights, finances, and support.

Community-run, fully independent

## Tax & Qualifying Care Relief

Foster carers benefit from **Qualifying Care Relief (QCR)**, a tax exemption that means most carers pay little or no income tax on their fostering income.

How it works (2025/26)

- • You get a **fixed tax-free household amount of £19,690** per year (shared if fostering as a couple)
- • **Plus £415 per week** for each child under 11
- • **Plus £495 per week** for each child aged 11 or over
- • If your total fostering income is below these thresholds, you pay **zero tax**

You still need to register as self-employed with HMRC and file a tax return, even if no tax is due. The Fostering Network provides free guidance on completing your tax return.

### How much of your life is lost to paperwork?

Take the 60-second Time Audit. We'll instantly calculate exactly how many unpaid hours you spend on Ofsted compliance, and show you how to claim that time back.

### Your records are your evidence

FosterFlow creates date-stamped, SHA-256 verified daily logs from your voice recordings. If you ever need to prove what happened and when, your records are immutable and secure.

Found this useful? Share it with your fostering network.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://fosterflow.uk/resources/foster-carer-rights](https://fosterflow.uk/resources/foster-carer-rights).
